form_validator 1.0.2 icon indicating copy to clipboard operation
form_validator: ^1.0.2 copied to clipboard

Simplest form validation library for flutter's form field widgets

[1.0.2] - 10/2/2022 #

  • Added Herbew language support - #32
  • Added Japaniese language support - #33
  • Minor internal refactoring

[1.0.1] - 11/17/2021 #

  • Added Espanol language support - #28

[1.0.0-nullsafety.1] - 4/10/2021 #

  • Fixed .required() not working - #17

[1.0.0-nullsafety.0] - 4/10/2021 #

  • Null safety support for Dart 2.12

[0.1.7] - 12/26/2020 #

  • Added Indonesian language
  • Added Brazilian Portuguese language

[0.1.5] - 8/21/2020 #

  • Added German language

[0.1.4+1] - 8/11/2020 #

  • Fixed analysis warnings

[0.1.4] - 8/11/2020 #

  • Added French language

[0.1.3] - 6/13/2020 #

  • Added Turkish language

[0.1.2] - 6/12/2020 #

  • Added messages for english

[0.1.1+2] - 6/7/2020 #

  • Added documentation

[0.1.1] - 6/7/2020 #

  • Added example

[0.1.0] - 6/7/2020 #

  • Initial release

Timestamps are in MM/DD/YYYY format

111
likes
130
pub points
94%
popularity

Publisher

verified publisher iconthemisir.com

Simplest form validation library for flutter's form field widgets

Homepage

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

More

Packages that depend on form_validator